Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-9962

in order to avoid dependency divergence within Hadoop itself lets enable DependencyConvergence

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.1.1-beta, 3.0.0-alpha1
    • Fix Version/s: 2.1.1-beta
    • Component/s: build
    • Labels:
      None
    • Target Version/s:
    • Hadoop Flags:
      Reviewed

      Description

      In order to avoid the likes of HADOOP-9961 it may be useful for us to enable DependencyConvergence check in maven-enforcer-plugin.

        Attachments

        1. HADOOP-9962.patch.txt
          0.9 kB
          Roman Shaposhnik

          Activity

            People

            • Assignee:
              rvs Roman Shaposhnik
              Reporter:
              rvs Roman Shaposhnik
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: